---

#! /lkp/lkp/src/jobs/perf-stat-tests.yaml
suite: perf-stat-tests
testcase: perf-stat-tests
category: functional
perf-stat-tests:
job_origin: perf-stat-tests.yaml

#! queue options
queue_cmdline_keys: []
queue: vip
testbox: lkp-skl-d02
tbox_group: lkp-skl-d02
branch: matttbe-net-next/gh-issue-617-stalls-starting-vsock
commit: 5e4b47fd150c2ab74396945eae895ed419505daa
kconfig: x86_64-rhel-9.4-bpf
job_file: "/lkp/jobs/scheduled/lkp-skl-d02/perf-stat-tests-defaults-debian-13-x86_64-20250902.cgz-5e4b47fd150c-20260312-3836505-b2g5sk-3.yaml"
id: 73c2663b8a3199cf9e62cf469634244e5030486a
queuer_version: "/lkp/xsang/.src-20260310-124936"

#! hosts/lkp-skl-d02
model: Skylake
nr_cpu: 4
memory: 32G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
hdd_partitions: "/dev/disk/by-id/wwn-0x5000c500746fa0cc-part*"
ssd_partitions: "/dev/disk/by-id/wwn-0x55cd2e41514d5105-part2"
rootfs_partition: "/dev/disk/by-id/wwn-0x55cd2e41514d5105-part1"
brand: Intel(R) Core(TM) i5-6500 CPU @ 3.20GHz
need_kconfig_hw:
- PTP_1588_CLOCK: "y"
- E1000E: "y"
- SATA_AHCI
- DRM_I915
ucode: '0xf0'

#! include/category/functional
kmsg:
heartbeat:
meminfo:

#! include/category/ALL
sanity-check:

#! programs/perf-stat-tests/include
initrds:
- linux_perf
rootfs: debian-13-x86_64-20250902.cgz
enqueue_time: 2026-03-12 21:33:10.675435577 +08:00
compiler: gcc-14
_rt: "/result/perf-stat-tests/defaults/lkp-skl-d02/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-bpf/gcc-14/5e4b47fd150c2ab74396945eae895ed419505daa"
kernel: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/5e4b47fd150c2ab74396945eae895ed419505daa/vmlinuz-7.0.0-rc2-00273-g5e4b47fd150c"
result_root: "/result/perf-stat-tests/defaults/lkp-skl-d02/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-bpf/gcc-14/5e4b47fd150c2ab74396945eae895ed419505daa/1"

#! schedule options
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20260311-174743"
arch: x86_64
max_uptime: 7200
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/perf-stat-tests/defaults/lkp-skl-d02/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-bpf/gcc-14/5e4b47fd150c2ab74396945eae895ed419505daa/1
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/5e4b47fd150c2ab74396945eae895ed419505daa/vmlinuz-7.0.0-rc2-00273-g5e4b47fd150c
- branch=matttbe-net-next/gh-issue-617-stalls-starting-vsock
- job=/lkp/jobs/scheduled/lkp-skl-d02/perf-stat-tests-defaults-debian-13-x86_64-20250902.cgz-5e4b47fd150c-20260312-3836505-b2g5sk-3.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-bpf
- commit=5e4b47fd150c2ab74396945eae895ed419505daa
- intremap=posted_msi
- max_uptime=7200
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/5e4b47fd150c2ab74396945eae895ed419505daa/modules.cgz"
linux_perf_initrd: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/5e4b47fd150c2ab74396945eae895ed419505daa/linux-perf.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20251225.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20251230.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/perf-test_20260116.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20260311180205/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-skl-d02/perf-stat-tests-defaults-debian-13-x86_64-20250902.cgz-5e4b47fd150c-20260312-3836505-b2g5sk-3.cgz"
dequeue_time: 2026-03-12 23:13:52.190838753 +08:00
last_kernel: 4.20.0
finish_time: 2026-03-12 23:17:32.788964259 +08:00
job_state: running
